.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: ;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body .djf_mod .djf_desc {
  margin-bottom: 10px;
}
body .djf_mod .djf_img {
  border: none;
  margin: 0 10px 0 0;
  padding: 0;
  box-shadow: none;
  background: none;
}
body .djf_mod .djf_left {
  margin: 0 0 10px;
}
body .djf_mod .djf_img img,
body .djf_mod .djf_gal img {
  padding: 4px;
  background: #fff;
  border: 1px solid #cacaca;
}
body .djf_mod .djf_gal .djf_thumbwrapper img {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
body .djf_mod .djf_gal .djc_col {
  padding: 0 5px 5px 0;
}
body .djf_mod .djf_gal .djf_cell {
  border: none;
  padding: 0;
  box-shadow: none;
  background: none;
}
body .djf_mod .djf_text .djf_cat h2 {
  font-size: 1.1em;
}
body .djf_mod .djf_pag {
  float: none;
  margin: 10px 0 0;
  padding: 0;
  display: inline-block;
  width: 100%;
  text-align: center;
}
body .djf_mod .djf_pag span.button {
  color: #fff;
  background: #cacaca;
  font-size: 12px;
  font-weight: normal;
  margin: 0 2px;
  padding: 0;
  width: 30px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  line-height: 30px;
}
body .djf_mod .djf_pag span:hover {
  text-decoration: none;
}
body .djf_mod .djf_text .btn {
  display: inline-block;
  margin-bottom: 0;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  font-size: 16px;
  font-family: inherit;
  font-weight: 300;
  color: #fff !important;
  padding: 8px 15px;
  line-height: 22px;
  border: none !important;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#djcatalog .djc_subcategories .djc_title h3 a,
#djcatalog .djc_items .djc_title h3 a,
#djcatalog .djc_related_items .djc_title h3 a,
#djcatalog .djc_td_title a {
  color: #424242;
}
#djcatalog .djc_subcategories h2.djc_title,
#djcatalog h3.djc_related_title,
#djcatalog .djc_items .djc_item_bg,
#djcatalog .djc_related_items .djc_item_bg,
#djcatalog .djc_filters .djc_filters_in,
#djcatalog .djc_order .djc_order_in {
  border-color: #cacaca;
}
a.see_details {
  display: inline-block;
  margin-bottom: 0;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  font-size: 16px;
  font-family: inherit;
  font-weight: 300;
  color: #fff !important;
  padding: 8px 15px;
  line-height: 22px;
  border: none !important;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
a.see_details:hover {
  text-decoration: none;
}
#dj-classifieds .dj-additem .title_top,
#dj-classifieds .dj-additem .djform_row,
#dj-classifieds .dj-cattree-box .title_top,
#dj-classifieds .dj-item .general_det span.row_label,
#dj-classifieds .dj-item .description h2,
#dj-classifieds .dj-item .custom_det h2,
#dj-classifieds .dj-item .localization_det h2,
#dj-classifieds .dj-item .additional h2,
#dj-classifieds .dj-item .title_top,
#dj-classifieds .dj-item .video_box h2,
#dj-classifieds .dj-item .djcf_comments h2,
#dj-classifieds .djcf_items_blog .title,
#dj-classifieds .djcf_items_blog .promotion.p_bg .title,
#dj-classifieds .djcf_items_blog .item_box_right span.desc_info,
#dj-classifieds .djcf_items_blog .p_special .blog_det .item_box_bottom .item_desc,
#dj-classifieds .djcf_items_blog .p_special .blog_det .price,
#dj-classifieds .djcf_items_blog .p_special .blog_det .region,
#dj-classifieds .djcf_items_blog .p_special .blog_det .category,
#dj-classifieds .djcf_items_blog .blog_det .item_box_bottom .item_desc,
#dj-classifieds .djcf_items_blog .blog_det .region,
#dj-classifieds .djcf_items_blog .blog_det .category,
#dj-classifieds .djcf_items_blog .blog_det .price,
#dj-classifieds .promotion.p_bg .blog_det .item_box_bottom .item_desc,
#dj-classifieds .promotion.p_bg .blog_det .price,
#dj-classifieds .promotion.p_bg .blog_det .region,
#dj-classifieds .promotion.p_bg .blog_det .category,
#dj-classifieds .dj-category .cat_row_title,
#dj-classifieds h1.main_cat_title,
#dj-classifieds table.paymentdetails td.td_pdetails div.pd_row,
#dj-classifieds table.paymentdetails td.td_title h2,
#dj-classifieds table.paymentdetails td.table_payment table td.td2,
#dj-classifieds table.paymentdetails .payment_td,
#dj-classifieds .pointspackages table.paymentdetails td.table_payment table td.td2,
#dj-classifieds table.dj-items tr td,
#dj-classifieds table.dj-items tr.promotion.p_bg td,
#dj-classifieds table.dj-items tr td.first,
#dj-classifieds table.dj-items tr td.last,
#dj-classifieds .title_top h1,
#dj-classifieds .profile_outer h2.profile_name,
#dj-classifieds .dj-useradverts .row_ua,
#dj-classifieds .dj-useradverts .row_ua .row_ua1,
#dj-classifieds .dj-useradverts .row_ua .row_ua1 .col_ua.public_status {
  border-color: #cacaca;
}
#dj-classifieds table.dj-items tr td:last-child {
  border-color: #cacaca;
}
#dj-classifieds .dj-category .title h2,
#dj-classifieds .dj-category .cat_row_title,
#dj-classifieds .djcf_items_blog .title h2,
#dj-classifieds .dj-additem .title_top,
#dj-classifieds .dj-cattree-box .title_top,
#dj-classifieds .dj-item .title_top,
#dj-classifieds h1.main_cat_title,
#dj-classifieds table.paymentdetails td.td_title h2,
#dj-classifieds .profile_outer h2.profile_name,
#dj-classifieds .title_top h1 {
  color: #424242;
  text-transform: uppercase;
  font-weight: 300;
}
#dj-classifieds .dj-category .title h2 a,
#dj-classifieds .dj-category .cat_row_title a,
#dj-classifieds .djcf_items_blog .title h2 a,
#dj-classifieds .dj-additem .title_top a,
#dj-classifieds .dj-cattree-box .title_top a,
#dj-classifieds .dj-item .title_top a,
#dj-classifieds h1.main_cat_title a,
#dj-classifieds table.paymentdetails td.td_title h2 a,
#dj-classifieds .profile_outer h2.profile_name a,
#dj-classifieds .title_top h1 a {
  color: #424242;
}
#jm-allpage .jm-module.gray .mod_djclassifieds_items .item,
#jm-allpage .jm-module.gray .djcf_user_points .djcf_upoints_box,
#jm-allpage .jm-module.light .mod_djclassifieds_items .item,
#jm-allpage .jm-module.light .djcf_user_points .djcf_upoints_box,
#jm-allpage .jm-module.bar1 .mod_djclassifieds_items .item,
#jm-allpage .jm-module.bar1 .djcf_user_points .djcf_upoints_box,
#jm-allpage .jm-module.bar2 .mod_djclassifieds_items .item,
#jm-allpage .jm-module.bar2 .djcf_user_points .djcf_upoints_box,
#jm-allpage .jm-module.blank .mod_djclassifieds_items .item,
#jm-allpage .jm-module.blank .djcf_user_points .djcf_upoints_box {
  border-color: #cacaca;
}
#dj-classifieds table.dj-items tr td a {
  color: #424242;
}
.djcf .tip-text .row_title,
.djcf .tip-text .tp_desc,
.tip-text .row_title,
.tip-text .title {
  border-color: #cacaca;
}
.tip-text .images_box img {
  padding: 4px;
}
body .djslider .slide-desc-text .slide-title {
  color: #424242;
  text-shadow: none;
  padding: 0;
  display: inline-block;
  font-weight: 300;
  line-height: 1.2em;
  text-transform: uppercase;
}
body .djslider .slide-desc-text .slide-title a {
  color: #424242;
}
body .djslider .slide-desc-text {
  color: #424242;
  text-shadow: none;
}
body .djslider .slide-desc-bg {
  background: #fff;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
body .djslider a.readmore {
  margin-top: 5px;
}
